﻿/*
    Colors: 
            Gold        : #C3AF3C
            Deep Blue   : #24377E
            Aqua        : #00C6D7
*/

body 
{
    background: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    position: relative;
}

html, body 
{
    width: 100%;
    overflow-x: hidden;
}

h1, h2, h3, h4 
{
    font-weight: bold;
    letter-spacing: 2px;
}

.heading 
{
    font-size: 20px;
}

.subheading 
{
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 60px;
}

.bold 
{
    font-weight: bold;
}

p 
{
    line-height: 28px;
    font-size: 15px;
}

a 
{
    outline: none !important;
}

hr 
{
    width: 180px;
    border-color: #CCC;
}

.section-title strong 
{
    color: #00C6D7;
    font-size: 56px;
}

.section-title h1 
{
    font-size: 24px;
}

.section-title 
{
    padding-bottom: 32px;
}

.medium-icon 
{
    font-size: 32px !important;
}

#work, #about, #team,
#portfolio, #tech, #contact, #dynamic
{
    padding-top: 100px;
    padding-bottom: 100px;
}

.ColoredTitle 
{
    color: #00C6D7;
}

.Hidden
{
    display: none;
    visibility: hidden;
}

iframe 
{
    display: none;
    visibility: hidden
}

/* ==========================================================================
preloader section
========================================================================== */
@media all and (min-width: 769px) 
{
    .preloader 
    {
        background: url('../images/Loading.png') no-repeat center center #fff;
    }
}

@media all and (max-width: 768px) 
{
    .preloader 
    {
        background: url('../images/Loading768.png') no-repeat center center #fff !important;
    }
}

@media all and (max-width: 480px) 
{
    .preloader 
    {
        background: url('../images/Loading480.png') no-repeat center center #fff !important;
    }
}

.preloader 
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.sk-spinner-circle.sk-spinner 
{
    width: 22px;
    height: 22px;
    position: relative;
}

.sk-spinner-circle .sk-circle 
{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.sk-spinner-circle .sk-circle:before 
{
    content: '';
    display: block;
    margin: 0 auto;
    width: 20%;
    height: 20%;
    background-color: #00c6d7;
    border-radius: 100%;
    -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out;
    animation: sk-circleBounceDelay 1.2s infinite ease-in-out;
    /* Prevent first frame from flickering when animation starts */
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
}

.sk-spinner-circle .sk-circle2 
{
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
}

.sk-spinner-circle .sk-circle3 
{
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
}

.sk-spinner-circle .sk-circle4 
{
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.sk-spinner-circle .sk-circle5 
{
    -webkit-transform: rotate(120deg);
    transform: rotate(120deg);
}

.sk-spinner-circle .sk-circle6 
{
    -webkit-transform: rotate(150deg);
    transform: rotate(150deg);
}

.sk-spinner-circle .sk-circle7 
{
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.sk-spinner-circle .sk-circle8 
{
    -webkit-transform: rotate(210deg);
    transform: rotate(210deg);
}

.sk-spinner-circle .sk-circle9 
{
    -webkit-transform: rotate(240deg);
    transform: rotate(240deg);
}

.sk-spinner-circle .sk-circle10 
{
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}

.sk-spinner-circle .sk-circle11 
{
    -webkit-transform: rotate(300deg);
    transform: rotate(300deg);
}

.sk-spinner-circle .sk-circle12 
{
    -webkit-transform: rotate(330deg);
    transform: rotate(330deg);
}

.sk-spinner-circle .sk-circle2:before 
{
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.sk-spinner-circle .sk-circle3:before 
{
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}

.sk-spinner-circle .sk-circle4:before 
{
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.sk-spinner-circle .sk-circle5:before 
{
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

.sk-spinner-circle .sk-circle6:before 
{
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}

.sk-spinner-circle .sk-circle7:before 
{
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.sk-spinner-circle .sk-circle8:before 
{
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}

.sk-spinner-circle .sk-circle9:before 
{
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}

.sk-spinner-circle .sk-circle10:before 
{
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}

.sk-spinner-circle .sk-circle11:before 
{
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}

.sk-spinner-circle .sk-circle12:before 
{
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s;
}

@-webkit-keyframes sk-circleBounceDelay 
{
    0%, 80%, 100% 
    {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% 
    {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes sk-circleBounceDelay 
{
    0%, 80%, 100% 
    {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% 
    {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}


/* ==========================================================================
navigation section
========================================================================== */
.custom-navbar 
{
    background: #FFF;
    margin-bottom: 0;
    box-shadow: 0px 1px 10px #24377E;
    border-bottom: 3px solid #C3AF3C;
}

.navbar-brand img
{
    max-height:50px;
}

.custom-navbar .navbar-brand 
{
    color: #00c6d7;
    font-weight: 600;
    font-size: 24px;
}

.custom-navbar .navbar-brand .navbar-toggle 
{
    background: #00c6d7;
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
}

.custom-navbar .nav li a 
{
    color: #24377E;
    font-size: 14px;
    font-weight: 500;
}

.custom-navbar .nav li a:hover 
{
    background: transparent;
    color: #00C6D7;
}

.custom-navbar .nav > li > a:focus 
{
    background-color: transparent;
    outline: none;
}

.custom-navbar .nav li.active > a 
{
    color: #00c6d7;
}

.custom-navbar .navbar-toggle 
{
    border: none;
    padding-top: 10px;
}

.custom-navbar .navbar-toggle .icon-bar 
{
    background: #00c6d7;
    border-color: transparent;
}

@media(min-width:768px) 
{
    .custom-navbar 
    {
        padding: 10px;
    }

    .custom-navbar.top-nav-collapse 
    {
        padding: 3px;
        background: #FFF;
    }
}

/* ==========================================================================
home section
========================================================================== */
#home 
{
    background-size: cover;
    background-position: center;
    color: #ffffff;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100vh;
    text-align: center;
}

#home h1 
{
    font-size: 40px;
}

#home h3 
{
    font-size: 14px;
}

#home hr 
{
    width: 240px;
}

#home .btn 
{
    background: transparent;
    border: 4px solid #ffffff;
    border-radius: 0;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 2px;
    padding: 12px 42px;
    margin-top: 40px;
    margin-right: 16px;
    transition: all 0.4s ease-in-out;
    border-radius: 2px;
}

#home .btn:hover 
{
    background: #00c6d7;
    border-color: transparent;
}

#home .btn-danger 
{
    background: #00c6d7;
    border-color: transparent;
}

#home .btn-danger:hover 
{
    border: 4px solid #ffffff;
    background: transparent;
    color: #ffffff;
}

/* ==========================================================================
work section
========================================================================== */
#work
{
    text-align: center;
}

#work .col-md-4 
{
  padding: 28px;
  position: relative;
  transition: all 0.4s ease-in-out;
}

#work .col-md-4:hover 
{
  background-color: #ffffff;
  box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.20);
}

#work h3 
{
  font-size: 18px;
  text-transform: uppercase;
}

/* ==========================================================================
about section
========================================================================== */
#about 
{
    background: #24377E;
    color: #ffffff;
}

#about video
{
    margin: 65px 0 25px 0;
}

.nav-tabs 
{
    margin-top: 0px;
    border-bottom: 1px solid #606060;
}

.nav-tabs > li 
{
    float: left;
    margin-bottom: -1px;
}

.nav-tabs:first-child, .nav-tabs:first-child a
{
    margin-left: 0!important;
    padding-left: 0!important;
}

.nav-tabs > li > a 
{
    display: block;
    color: #ffffff;
    font-size: 16px;
    padding: 10px 20px;
    border: 0;
    border-radius: 0;
    text-transform: uppercase;
}

.nav-tabs > li > a:hover 
{
    background-color: transparent;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus 
{
    color: #00c6d7;
    cursor: default;
    background-color: transparent;
    border: 1px solid transparent;
    border-bottom-color: transparent;
}

.nav > li > a:focus, .nav > li > a:hover
{
    background:none;
}

.tab-content 
{
    padding-top: 10px;
}

.tab-content a 
{
    color: #0CC;
}

.tab-content a:hover, .tab-content a:link 
{
    color: #FF0;
    text-decoration: none;
}

.tab-content .ColoredTitle
{
    margin-bottom: 8px;
}

.tab-content div div
{
    margin-bottom: 20px;
}

.Concept 
{
    font-family: 'Tangerine';
    font-size: 60px;
    text-align: center;
    padding-bottom: 32px;
    color: #C3AF3C;
    font-weight: bold;
}

.NoPadding 
{
    padding-bottom: 0 !important;
}

/* ==========================================================================
tech section
========================================================================== */
#tech 
{
    text-align: center;
}

#tech h2 
{
    font-size: 52px;
}

#tech div img 
{
    min-width: 150px;
    margin: 0px 25px 25px 0px;
}

@media(max-width:480px) 
{
    #tech div img 
    {
        max-width: 150px;
    }
}

@media(device-width:360px) 
{
    #tech div img 
    {
        max-width: 100px !important;
    }
}

/* ==========================================================================
contact section
========================================================================== */
#contact 
{
    background: #3B3B3B url('../images/contact-bg.jpg') no-repeat center center;
    background-size: cover;
    color: #ffffff;
}

#contact .row
{
    padding: 75px 25px;
    background: rgba(0, 0, 0, 0.6);
}

#contact h2 
{
    padding-bottom: 20px;
}

#contact h3 
{
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
}

#contact .medium-icon 
{
    padding-top: 10px;
    padding-right: 10px;
}

#contact .contact-info div 
{
    padding-top: 14px;
    padding-bottom: 14px;
}

#contact form 
{
    /*padding-top: 60px;*/
}

#contact .form-control 
{
    border: 2px solid #ffffff;
    border-radius: 2px;
    box-shadow: none;
    margin: 10px 0;
    transition: all 0.4s ease-in-out;
}

#contact input 
{
    height: 40px;
}

#contact input[type="submit"], .ButtonClose 
{
    background: #00c6d7;
    border: 3px solid #00c6d7;
    letter-spacing: 1px;
    margin-top: 18px;
    height: 50px;
    color: #ffffff;
    border-radius: 2px;
}

#contact input[type="submit"]:hover 
{
    color: #000000;
}

#contact #ImgCaptcha
{
    border-radius: 2px;
    height: 40px;
    margin: 10px 0;
    border: 2px solid #ffffff;
    box-shadow: none;
    transition: all 0.4s ease-in-out;
    background: #fff;
}

#contact .icon 
{
    width: 15px;
    text-align: center;
    margin: 0 10px;
}

#contact p a, #contact p a::after, #contact p a:focus, #contact p a:link, #contact p a:hover
{
    color: #fff;
}

#contact p a::after, #contact p a:focus
{
    text-decoration:none;
}

@media screen and (min-width: 1281px)
{
    #contact 
    {
        padding-top: 200px;
        padding-bottom: 200px;
    }
}

@media screen and (max-width: 1280px) 
{
    #contact 
    {
        background: #fff url('../images/contact-bg.jpg') no-repeat right top -100px;
    }
}

@media screen and (max-width: 991px) 
{
    #contact 
    {
        background: #fff url('../images/contact-bg.jpg') no-repeat right center;
    }
}

@media screen and (max-width: 720px) 
{
    #contact 
    {
        background: #fff url('../images/contact-bg.jpg') no-repeat right -150px center;
    }

    #contact .col-sm-1da
    {
        padding: 0 0 20px 0;
        width:50%;
        float:left;
    }
}

@media screen and (max-width: 625px) 
{
    #contact 
    {
        background: #fff url('../images/contact-bg.jpg') no-repeat left -1120px center;
    }

    #contact .row
    {
        padding: 40px 0;
    }

    #contact .icon
    {
        margin: 0 2px 0 0;
    }
}

/* ==========================================================================
footer section
========================================================================== */
footer 
{
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
}

footer p 
{
    padding-top: 20px;
}

footer p a,
footer p a:link,
footer p a:focus,
footer p a:visited
{
    color: #333;
}

.social-icon 
{
    padding: 0;
    margin: 0;
}

.social-icon li 
{
    list-style: none;
    display: inline-block;
    padding: 6px;
}

.social-icon li a
{
    box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.09);
    color: #808080;
    font-size: 20px;
    width: 56px;
    height: 56px;
    line-height: 60px;
    text-align: center;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}

.social-icon li a:hover 
{
    color: #00c6d7;
}

/*
==================================
        Skew
==================================
*/

.Skew
{
    transform: skew(-40deg) !important;
    transform-origin: bottom left !important;
    width: auto !important;
    border-radius: 0!important;
}

.Skew > .SkewContent 
{
    transform: skew(40deg) !important;
    -ms-transform: skew(40deg) !important;
    -webkit-transform: skew(40deg) !important;
    padding: 0 10px;
}

@media screen and (min-width: 992px) 
{
    @-moz-document url-prefix() 
    {
        #portfolio .col-lg-4,
        #portfolio .col-md-4 
        {
            width: 33.333%;
        }
    }
}

/*===========================================================================
    Error Pages
========================================================================== */
.ErrorArea 
{
    text-align: center;
}

.ErrorArea div div 
{
    padding: 20px;
    color: #333;
}

.ErrorArea div div img
{
    width: 100%;
}

.ErrorArea div div div p
{
    text-align: justify;
    font-size: 20px;
}

/* ==========================================================================
media quires for mobile
========================================================================== */
@media (max-width: 440px) 
{
    #home 
    {
        padding-top: 320px;
        padding-bottom: 320px;
    }

    #home h1 
    {
        font-size: 22px;
    }

    #home h3 
    {
        font-size: 12px;
    }

    .nav-tabs > li > a
    {
        padding: 10px;
    }
}

@media (max-width: 480px) 
{
    .nav-tabs > li > a
    {
        padding: 10px;
    }

    .Concept
    {
        padding-bottom: 10px;
    }
}

@media (max-width: 360px) 
{
    .nav-tabs > li > a 
    {
        padding: 10px;
    }
}

/* ==========================================================================
media quires for logo
========================================================================== */
@media (max-width: 767px) 
{
    .Logo 
    {
        max-width: 150px;
        margin-top: 6px;
    }

    .custom-navbar 
    {
        
    }

    .top-nav-collapse, .navbar-collapse 
    {
        
    }
}

@media all and (min-width: 768px)
{
    .top-nav-collapse, .navbar-collapse 
    {
        background-color: transparent;
    }
}

/* ==========================================================================
Alerts
========================================================================== */
.ModalBackground
{
    filter: alpha(opacity=70);
    opacity: 0.7;
    background-color: #000;
    top: 0px;
    left: 0px;
    height: 100%;
}

.MsgOuter 
{
    width: 100%;
    vertical-align: middle;
    z-index: 1050;
    azimuth: center;
    position: fixed;
}

.MsgMain 
{
    bottom: 0 !important;
    background: #fff;
}

.ButtonClose 
{
    border-radius: 0px;
    margin: 5px !important;
    margin-right: 20px !important;
    float: right !important;
    padding: 5px !important;
    width: auto !important;
    height: auto !important;
}

.MsgHeading 
{
    margin-bottom: 0;
    float: left;
    background-color: #24377E;
    width: 100%;
    color: #fff;
}

.MsgHeading h5 
{
    float: left;
    margin-left: 20px;
    margin-top: 15px;
}

.MsgBody 
{
    float: left !important;
    margin: 20px;
    text-align: left;
}

.PhoneHolder, #SpnPhone, #SpnName 
{
    height: 20px !important;
}

/* ==========================================================================
Nano Scroller
========================================================================== */
/** initial setup **/
.nano 
{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.nano > .nano-content 
{
    position: relative;
    overflow: scroll;
    overflow-x: hidden;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 320px;
    padding-right: 10px;
}

.nano > .nano-content:focus 
{
    outline: thin dotted;
}

.nano > .nano-content::-webkit-scrollbar 
{
    display: block;
}

.has-scrollbar > .nano-content::-webkit-scrollbar 
{
    display: block;
}

.nano > .nano-pane 
{
    background: rgba(0,0,0,.25);
    position: absolute;
    width: 10px;
    right: 0;
    top: 0;
    bottom: 0;
    visibility: hidden\9; /* Target only IE7 and IE8 with this hack */
    opacity: .99;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.nano > .nano-pane > .nano-slider 
{
    background: #444;
    background: rgba(0,0,0,.5);
    position: relative;
    margin: 0 1px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.nano:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed 
{
    visibility: visible\9; /* Target only IE7 and IE8 with this hack */
    opacity: 0.99;
}